Bug 76440 - Eclipse CDT Requires CTAGS package to function correctly
Summary: Eclipse CDT Requires CTAGS package to function correctly
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom Tromey
QA Contact: Tom Tromey
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-21 20:33 UTC by Phil Muldoon
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-21 20:33:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phil Muldoon 2002-10-21 20:33:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
CDT requires ctags to be installed. RPM should check for existence of exhuberant
ctags

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
CDT functions oddly while missing 

rpm -qa | grep "ctags" tp check
	

Actual Results:  ctags-5.2.3-4.i386.rpm should be installed, or similar version

Expected Results:  ctags-5.2.3-4.i386.rpm should be installed, or similar version

Additional info:

Comment 1 Tom Tromey 2002-10-25 20:03:22 UTC
Andrew recently checked in a fix for this



Note You need to log in before you can comment on or make changes to this bug.